#globalNavi {
    font-size:12px;
    float: left;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
 
#globalNavi:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#globalNavi img {
  border: none;
} 


#globalNavi ul {
	list-style:none;
	margin:0;
	padding:0;
}
#globalNavi li {
	list-style:none;
	margin:0;
	padding:0;
}
 
#globalNavi p {
	margin:0;
	padding:0;
}
 

#globalNavi ul li {
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
}
 
#globalNavi ul li ul.drop {
	width:120px;
	position:absolute;
	display:none;
	float:none;
	z-index:9999;
	left:0;
	top:36px;
	
	/* 透け透けにしたいとき */
	opacity: .80; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .80; /* Safari 1.x */
	-moz-opacity: .80; /* FF lt 1.5, Netscape */
}
 
#globalNavi ul li ul.drop li {
	float:none;
	position:static;
}
 
#globalNavi ul li ul.drop li a {
	width:120px !important;
	display:block;
	line-height: 100% !important;
	background:#14285d;
	border-top:solid 1px #617098;
	border-left:solid 1px #617098;
	border-bottom:solid 1px #091841;
	border-right:solid 1px #091841;
	color:#FFF;
	text-decoration:none;
	height: 13px !important;
	padding:5px 0 5px 10px;
	_zoon:1;
}
 

#globalNavi ul li ul li a:hover {
	background:#364a7f !important;
	color:#FFF;
}
 
